﻿/*TODO: move core dependency code (NO FRAMEWORKS) here*/
/*CE SEAL*/
#BrandingCEDiv {
    position: relative;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 16px auto;
    width: 100%;
    text-align: center;
    opacity: 0;
}

#BrandingCEDiv.pos-abs {
    position: absolute !important;
}

#BrandingCEDiv .branding-text {
    width: 100%;
    color: #ababab;
    font-size: 10px;
    font-family: sans-serif;
    float: left;
}

#BrandingCEDiv img {
    width: 150px;
}

@media print {
    #BrandingCEDiv {
        display: none;
    }
}

/*SEC*/
#ahp_contact_email {
    display: none !important;  
}

input.coreContactEmailEntryFields {
    display: none !important;
}